package com.banesco.common.domain.dto.bian.response;

public class BaseResponse {
    protected StatusResponse statusResponse;

    public BaseResponse() {
    }

    public BaseResponse(StatusResponse statusResponse) {
        this.statusResponse = statusResponse;
    }

    public StatusResponse getStatusResponse() {
        return statusResponse;
    }

    public void setStatusResponse(StatusResponse statusResponse) {
        this.statusResponse = statusResponse;
    }
}
